<div id="berhasilDonasi">
    <h2> Selamat! Donasimu berhasil dibuat! </h2>
    <h5> Silahkan melakukan transfer dengan informasi berikut: <br/> </h5>
    <h4>
        Kode Donasi : {{ donationCode }} <br />
        Rekening Tujuan : {{bankName}} {{accountNumber}} A.n {{accountOwner}}<br />
        Jumlah Donasi : {{ amount }} <br />
    </h4>
</div>
